.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.060648px;}
.ls13{letter-spacing:-0.052104px;}
.lsc{letter-spacing:-0.041496px;}
.ls21{letter-spacing:-0.040080px;}
.ls3{letter-spacing:-0.036072px;}
.ls1{letter-spacing:-0.033624px;}
.lsf{letter-spacing:-0.032064px;}
.ls16{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.024048px;}
.ls12{letter-spacing:-0.020040px;}
.ls17{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.012768px;}
.ls1d{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.009576px;}
.ls1b{letter-spacing:-0.004800px;}
.ls1c{letter-spacing:-0.004008px;}
.ls10{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004008px;}
.ls20{letter-spacing:0.008016px;}
.ls1f{letter-spacing:0.009600px;}
.ls14{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.015960px;}
.ls1e{letter-spacing:0.020040px;}
.ls18{letter-spacing:0.024048px;}
.ls15{letter-spacing:0.028056px;}
.ls8{letter-spacing:0.044688px;}
.lsa{letter-spacing:0.047880px;}
.lsd{letter-spacing:0.051072px;}
.ls5{letter-spacing:0.060648px;}
.ls9{letter-spacing:0.067200px;}
.ls0{letter-spacing:0.073416px;}
.ls1a{letter-spacing:0.086184px;}
.lse{letter-spacing:0.089376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.905808px;}
.ws19{word-spacing:-0.749496px;}
.ws16{word-spacing:-0.741480px;}
.ws1{word-spacing:-0.403200px;}
.ws12{word-spacing:-0.308616px;}
.ws11{word-spacing:-0.304608px;}
.ws10{word-spacing:-0.296592px;}
.wsf{word-spacing:-0.280560px;}
.ws13{word-spacing:-0.252504px;}
.ws17{word-spacing:-0.052104px;}
.ws1a{word-spacing:-0.048096px;}
.ws15{word-spacing:-0.024048px;}
.ws6{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.019152px;}
.wsa{word-spacing:0.175560px;}
.ws14{word-spacing:0.188376px;}
.ws18{word-spacing:0.216432px;}
.ws4{word-spacing:0.284088px;}
.ws8{word-spacing:0.297600px;}
.ws7{word-spacing:0.300048px;}
.wsb{word-spacing:0.501144px;}
.wsd{word-spacing:0.533064px;}
.ws9{word-spacing:0.775656px;}
.ws3{word-spacing:1.126776px;}
.wsc{word-spacing:1.347024px;}
.ws5{word-spacing:1.458744px;}
._2{margin-left:-1.008672px;}
._1{width:1.126776px;}
._0{width:11.810400px;}
._4{width:14.252448px;}
._5{width:18.937800px;}
._3{width:21.146208px;}
._7{width:24.144192px;}
._8{width:25.461480px;}
._9{width:28.581048px;}
._6{width:33.490848px;}
._a{width:36.364584px;}
.fc3{color:rgb(203,78,0);}
.fc1{color:rgb(72,21,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:26.640000px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:64.079200px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:112.080000px;}
.y0{bottom:10.786223px;}
.y1{bottom:14.396883px;}
.yc{bottom:15.009881px;}
.y9{bottom:20.868606px;}
.y8{bottom:86.062912px;}
.y7{bottom:96.962607px;}
.y6{bottom:107.862301px;}
.yf{bottom:111.609162px;}
.y5{bottom:118.761995px;}
.ye{bottom:122.508857px;}
.y2c{bottom:126.188760px;}
.y4{bottom:130.138622px;}
.yd{bottom:133.408551px;}
.y2b{bottom:138.450488px;}
.y2a{bottom:154.799839px;}
.y29{bottom:167.061568px;}
.y2d{bottom:191.449786px;}
.y21{bottom:243.700523px;}
.y10{bottom:270.268694px;}
.y27{bottom:270.269198px;}
.y26{bottom:282.530926px;}
.y37{bottom:285.392114px;}
.y25{bottom:306.646651px;}
.y20{bottom:379.879934px;}
.y24{bottom:380.901787px;}
.y1d{bottom:389.348599px;}
.y1e{bottom:392.141663px;}
.y1c{bottom:392.146200px;}
.y23{bottom:393.163515px;}
.y1f{bottom:395.547838px;}
.y38{bottom:397.387173px;}
.y1b{bottom:404.407928px;}
.y28{bottom:416.393634px;}
.y1a{bottom:416.669657px;}
.y19{bottom:428.931386px;}
.y18{bottom:441.193114px;}
.y36{bottom:452.841016px;}
.y17{bottom:453.454843px;}
.y35{bottom:465.102745px;}
.y16{bottom:465.716572px;}
.y15{bottom:477.978300px;}
.y34{bottom:481.452096px;}
.y14{bottom:490.240029px;}
.y31{bottom:490.920760px;}
.y32{bottom:493.713824px;}
.y30{bottom:493.714832px;}
.y33{bottom:497.120000px;}
.y13{bottom:502.501758px;}
.y3a{bottom:503.114869px;}
.y39{bottom:504.477340px;}
.y2f{bottom:505.976561px;}
.y12{bottom:511.970926px;}
.y11{bottom:514.763990px;}
.y2e{bottom:518.238290px;}
.yb{bottom:535.405416px;}
.y22{bottom:542.354014px;}
.y2{bottom:551.414442px;}
.ya{bottom:566.537862px;}
.y3{bottom:643.108694px;}
.h9{height:32.831719px;}
.hb{height:33.600000px;}
.h6{height:37.484613px;}
.h2{height:39.338906px;}
.hc{height:44.855440px;}
.h5{height:47.067145px;}
.h8{height:49.395469px;}
.ha{height:56.367839px;}
.h7{height:59.156250px;}
.h4{height:88.734375px;}
.h3{height:138.129844px;}
.h1{height:654.553444px;}
.h0{height:675.807981px;}
.w1{width:818.049881px;}
.w0{width:956.000000px;}
.x0{left:69.258907px;}
.x9{left:76.083664px;}
.x1c{left:77.445651px;}
.x19{left:81.260681px;}
.x18{left:83.985622px;}
.x1a{left:92.228887px;}
.x1b{left:95.703187px;}
.x1d{left:151.564036px;}
.x1e{left:162.259428px;}
.x1f{left:184.467694px;}
.x20{left:195.026838px;}
.x23{left:238.898382px;}
.x24{left:256.814867px;}
.x22{left:258.517955px;}
.x21{left:263.014107px;}
.x11{left:344.489831px;}
.xe{left:370.036490px;}
.xf{left:385.296062px;}
.xd{left:388.293252px;}
.x17{left:391.563181px;}
.x2{left:399.942373px;}
.xb{left:413.907694px;}
.x13{left:483.189309px;}
.x14{left:500.492682px;}
.x15{left:522.700948px;}
.x16{left:540.004321px;}
.x12{left:552.266553px;}
.x10{left:560.713869px;}
.x5{left:624.613727px;}
.x7{left:633.606201px;}
.x1{left:647.707599px;}
.x6{left:651.181619px;}
.xc{left:652.953109px;}
.x8{left:661.400875px;}
.xa{left:675.842610px;}
.x4{left:687.559855px;}
.x3{left:764.675675px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.071221pt;}
.ls13{letter-spacing:-0.061188pt;}
.lsc{letter-spacing:-0.048730pt;}
.ls21{letter-spacing:-0.047067pt;}
.ls3{letter-spacing:-0.042361pt;}
.ls1{letter-spacing:-0.039486pt;}
.lsf{letter-spacing:-0.037654pt;}
.ls16{letter-spacing:-0.032947pt;}
.ls11{letter-spacing:-0.028240pt;}
.ls12{letter-spacing:-0.023534pt;}
.ls17{letter-spacing:-0.018827pt;}
.ls2{letter-spacing:-0.016910pt;}
.lsb{letter-spacing:-0.014994pt;}
.ls1d{letter-spacing:-0.011274pt;}
.ls6{letter-spacing:-0.011245pt;}
.ls1b{letter-spacing:-0.005637pt;}
.ls1c{letter-spacing:-0.004707pt;}
.ls10{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.004707pt;}
.ls20{letter-spacing:0.009413pt;}
.ls1f{letter-spacing:0.011274pt;}
.ls14{letter-spacing:0.014120pt;}
.ls7{letter-spacing:0.018742pt;}
.ls1e{letter-spacing:0.023534pt;}
.ls18{letter-spacing:0.028240pt;}
.ls15{letter-spacing:0.032947pt;}
.ls8{letter-spacing:0.052479pt;}
.lsa{letter-spacing:0.056227pt;}
.lsd{letter-spacing:0.059976pt;}
.ls5{letter-spacing:0.071221pt;}
.ls9{letter-spacing:0.078915pt;}
.ls0{letter-spacing:0.086215pt;}
.ls1a{letter-spacing:0.101209pt;}
.lse{letter-spacing:0.104958pt;}
.ws2{word-spacing:-1.063724pt;}
.ws19{word-spacing:-0.880161pt;}
.ws16{word-spacing:-0.870748pt;}
.ws1{word-spacing:-0.473493pt;}
.ws12{word-spacing:-0.362419pt;}
.ws11{word-spacing:-0.357713pt;}
.ws10{word-spacing:-0.348299pt;}
.wsf{word-spacing:-0.329472pt;}
.ws13{word-spacing:-0.296525pt;}
.ws17{word-spacing:-0.061188pt;}
.ws1a{word-spacing:-0.056481pt;}
.ws15{word-spacing:-0.028240pt;}
.ws6{word-spacing:-0.007497pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.022491pt;}
.wsa{word-spacing:0.206167pt;}
.ws14{word-spacing:0.221217pt;}
.ws18{word-spacing:0.254164pt;}
.ws4{word-spacing:0.333615pt;}
.ws8{word-spacing:0.349483pt;}
.ws7{word-spacing:0.352358pt;}
.wsb{word-spacing:0.588512pt;}
.wsd{word-spacing:0.625997pt;}
.ws9{word-spacing:0.910882pt;}
.ws3{word-spacing:1.323215pt;}
.wsc{word-spacing:1.581861pt;}
.ws5{word-spacing:1.713058pt;}
._2{margin-left:-1.184521pt;}
._1{width:1.323215pt;}
._0{width:13.869396pt;}
._4{width:16.737184pt;}
._5{width:22.239369pt;}
._3{width:24.832785pt;}
._7{width:28.353430pt;}
._8{width:29.900371pt;}
._9{width:33.563797pt;}
._6{width:39.329559pt;}
._a{width:42.704295pt;}
.fs5{font-size:31.284351pt;}
.fs0{font-size:37.484854pt;}
.fs3{font-size:47.067448pt;}
.fs4{font-size:56.368201pt;}
.fs6{font-size:75.250609pt;}
.fs2{font-size:84.552301pt;}
.fs1{font-size:131.619749pt;}
.y0{bottom:12.666667pt;}
.y1{bottom:16.906800pt;}
.yc{bottom:17.626667pt;}
.y9{bottom:24.506787pt;}
.y8{bottom:101.066907pt;}
.y7{bottom:113.866827pt;}
.y6{bottom:126.666747pt;}
.yf{bottom:131.066827pt;}
.y5{bottom:139.466667pt;}
.ye{bottom:143.866747pt;}
.y2c{bottom:148.188195pt;}
.y4{bottom:152.826667pt;}
.yd{bottom:156.666667pt;}
.y2b{bottom:162.587603pt;}
.y2a{bottom:181.787259pt;}
.y29{bottom:196.186667pt;}
.y2d{bottom:224.826667pt;}
.y21{bottom:286.186667pt;}
.y10{bottom:317.386667pt;}
.y27{bottom:317.387259pt;}
.y26{bottom:331.786667pt;}
.y37{bottom:335.146667pt;}
.y25{bottom:360.106667pt;}
.y20{bottom:446.107259pt;}
.y24{bottom:447.307259pt;}
.y1d{bottom:457.226667pt;}
.y1e{bottom:460.506667pt;}
.y1c{bottom:460.511995pt;}
.y23{bottom:461.706667pt;}
.y1f{bottom:464.506667pt;}
.y38{bottom:466.666667pt;}
.y1b{bottom:474.911403pt;}
.y28{bottom:488.986667pt;}
.y1a{bottom:489.310811pt;}
.y19{bottom:503.710219pt;}
.y18{bottom:518.109627pt;}
.y36{bottom:531.788195pt;}
.y17{bottom:532.509035pt;}
.y35{bottom:546.187603pt;}
.y16{bottom:546.908443pt;}
.y15{bottom:561.307851pt;}
.y34{bottom:565.387259pt;}
.y14{bottom:575.707259pt;}
.y31{bottom:576.506667pt;}
.y32{bottom:579.786667pt;}
.y30{bottom:579.787851pt;}
.y33{bottom:583.786667pt;}
.y13{bottom:590.106667pt;}
.y3a{bottom:590.826667pt;}
.y39{bottom:592.426667pt;}
.y2f{bottom:594.187259pt;}
.y12{bottom:601.226667pt;}
.y11{bottom:604.506667pt;}
.y2e{bottom:608.586667pt;}
.yb{bottom:628.746667pt;}
.y22{bottom:636.906667pt;}
.y2{bottom:647.546667pt;}
.ya{bottom:665.306667pt;}
.y3{bottom:755.226667pt;}
.h9{height:38.555519pt;}
.hb{height:39.457741pt;}
.h6{height:44.019587pt;}
.h2{height:46.197154pt;}
.hc{height:52.675426pt;}
.h5{height:55.272714pt;}
.h8{height:58.006952pt;}
.ha{height:66.194868pt;}
.h7{height:69.469404pt;}
.h4{height:104.204106pt;}
.h3{height:162.211058pt;}
.h1{height:768.666667pt;}
.h0{height:793.626667pt;}
.w1{width:960.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:81.333333pt;}
.x9{left:89.347901pt;}
.x1c{left:90.947333pt;}
.x19{left:95.427467pt;}
.x18{left:98.627467pt;}
.x1a{left:108.307843pt;}
.x1b{left:112.387843pt;}
.x1d{left:177.987333pt;}
.x1e{left:190.547333pt;}
.x1f{left:216.627333pt;}
.x20{left:229.027333pt;}
.x23{left:280.547333pt;}
.x24{left:301.587333pt;}
.x22{left:303.587333pt;}
.x21{left:308.867333pt;}
.x11{left:404.547333pt;}
.xe{left:434.547733pt;}
.xf{left:452.467621pt;}
.xd{left:455.987333pt;}
.x17{left:459.827333pt;}
.x2{left:469.667333pt;}
.xb{left:486.067333pt;}
.x13{left:567.427333pt;}
.x14{left:587.747333pt;}
.x15{left:613.827333pt;}
.x16{left:634.147333pt;}
.x12{left:648.547333pt;}
.x10{left:658.467333pt;}
.x5{left:733.507333pt;}
.x7{left:744.067533pt;}
.x1{left:760.627333pt;}
.x6{left:764.707005pt;}
.xc{left:766.787333pt;}
.x8{left:776.707861pt;}
.xa{left:793.667333pt;}
.x4{left:807.427333pt;}
.x3{left:897.987333pt;}
}
